<BOUCLE_rem(CONDITION){si #REM}>
<!-- titre=Emogrifier test page -->
</BOUCLE_rem>
 [(#REM)<!--
 
 
 
https://contrib.spip.net/Mailshot

Variables utilisable via la syntaxte courte dans les gabarits @variable@ : 
@email@
@nom@
@listes@
@lang@
@status@
@url_unsubscribe@

ou bien : #ENV{nomdelavariable}
 
 
 
 -->]

<BOUCLE_newsletter(NEWSLETTERS){id_newsletter}{statut?}>
<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml"
			xmlns:v="urn:schemas-microsoft-com:vml"
			xmlns:o="urn:schemas-microsoft-com:office:office"
			lang="@lang@">
<head>
  <title>#TITRE</title>
  <!--[if !mso]><!-- -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!--<![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style type="text/css">
	.hudge {
		font-size: 40px;
	}
</style>
</head>
<body style="background: white;">

			<h1 class="hudge">#TITRE</h1>
			
	
</body>
</html>
</BOUCLE_newsletter>
#FILTRE{newsletters_liens_absolus|emogrifier}